Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 10:06:24 -0800

On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> mi nitcu da. Let's start with that. Do you at least agree that there
> isn't a specific thing which I mean that I need?

Absolutely not.

mi nitcu da == There exists an X such that I need it.

X could be *VERY* specific. Say the x3 of nitcu is le nu cikre le mi
karce poi finti de'i li pa so no ze ...

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi